Feed RSS
Base de conocimientos : CyberPlanet (Server) > Compatibilidad
CYBERPLANET ES COMPATIBLE CON WINDOWS 8 A PARTIR DE LA VERSIN 6.3 IMPORTANTE: CyberPlanet 6.3 NO es compatible con Windows 8.1. Utilice CyberPlanet 6.4 o superior: M
CYBERPLANET Y CYBERCLIENT SON COMPATIBLES CON programas-congeladores como DEEP FREEZE, GO BACK, SHADOW USER, etc. Debe tener en cuenta lo siguiente: - CyberClient: En las PCs clientes puede congelar la unidad donde se encuentra instalado Cyber...
- ¿Cómo adquirir la actualización? [1] - ¿Qué es el Abono CyberPack? [2] [3] CYBERPLANET ES COMPATIBLE CON TODAS LAS VERSIONES DE WINDOWS. APECTOS A TENER EN CUENTA: * CyberPlanet es 100% compatible con Windows 7 de 32 y 64 bits, desde ...